Subject: [Fwd: Enron]
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 03:05:00 -0800 (PST)

Carmen:

Thanks for forwarding this.  Pleasure to have spoken with you yesterday.  In 
future, please cc: me on these e-mails . 

Thanks.

Sarah-Joy Hunter
Enron Corporation
Global Strategic Sourcing
Business Development
713-345-6541
---------------------- Forwarded by Sarah-Joy Hunter/NA/Enron on 12/12/2000 
06:54 AM ---------------------------
From: John Will on 12/11/2000 06:59 PM
To: Sarah-Joy Hunter/NA/Enron@Enron
cc:  

Subject: [Fwd: Enron]

fyi
jw

----- Forwarded by John Will/NA/Enron on 12/11/00 06:55 PM -----

	Carmen Perez <[email-masked]>
	12/11/00 02:55 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: [Fwd: Enron]

John, please forward to Ms. Hunter.

Sara-Joy:

Looks like Buck sent us back to Jim Vines.
If you remember, JimVines referred us to the contacts that have already
called you.

Please feel free to e-mail Mr. McGugan for further assistance.

(209.228.12.208) with SMTP; 11 Dec 2000 11:55:39 -0800
X-Received: 11 Dec 2000 19:55:39 GMT
Received: from entpm2.prod.fedex.com (lotsrv02.prod.fedex.com [199.81.9.77]) 
by inet02.mail.fedex.com (8.9.1a/8.9.1) with ESMTP id NAA20072; Mon, 11 Dec 
2000 13:55:17 -0600 (CST)
Received: from fedex.com ([199.81.112.156])          by entpm2.prod.fedex.com 
(Lotus Domino Release 5.0.2a (Intl))          with ESMTP id 
2000121113551531:13854 ;          Mon, 11 Dec 2000 13:55:15 -0600
Message-ID: <[email-masked]>
Date: Mon, 11 Dec 2000 14:07:38 -0600
From: Buck McGugan <[email-masked]>
X-Mailer: Mozilla 4.7 [en] (Win98; U)
X-Accept-Language: en,pdf
MIME-Version: 1.0
To: JIM VINES <[email-masked]>, Chris GANT <[email-masked]>
CC: Carmen Perez <[email-masked]>,        BUCK MCGUGAN 
<[email-masked]>
Subject: Re: Enron
References: <[email-masked]>
X-MIMETrack: Itemize by SMTP Server on ENTPM2/FEDEX(Release 5.0.2a (Intl)|23 
November 1999) at 12/11/2000 01:55:16 PM, Serialize by Router on 
ENTPM2/FEDEX(Release 5.0.2a (Intl)|23 November 1999) at 12/11/2000 01:55:20 
PM, Serialize complete at 12/11/2000 01:55:20 PM
Content-Type: multipart/mixed; 
boundary="------------009754F305D7E55BCFB1E94E"

Jim, can you assist me with this customer.  Based on the attached email, we
have not put this customer in touch with the proper person in purchasing.
This is a good account; I need your help to make sure we provide them the
proper contact.

Please have the proper person call Carmen and also let me know they followed
up.

Thx, Buck

Carmen Perez wrote:

> Need a favor.  Can you give Sara-Joy Hunter a call at Enron?
>
> Reason:  This is a potential 6 million dollar account I have been
> working on for 5 months.  Final negotiations are underway.  Hope to
> bring them on by Jan 15.  She is responsible for selling Enron services
> to suppliers.
>
> I had her speak to MD's  in FedEx Strategic Sourcing but they were
> unable to help her.  She then, after two weeks of playing phone tag with
> Memphis, found out they were not the contacts she was looking for.  This
> is one of the determining factors in getting the account---getting her
> to the right people to make Enron a true partner.
>
> All I need from you is to call her at 713-345-6541.  She will be
> available all day except lunch hour and 4-5 pm.  She does not believe I
> put her in touch with the right contacts.  She feels better calling a VP
> of Sales and hearing from a VP of Sales that Memphis is the way to go
> (services/products are purchased through the contacts and Memphis.)
> Clint Beard already spoke to her, too.
>
> Please, please.
>
> Will not ask for anything else until I close this account :)))))!!!!
> Promise.
>
> She has already spoken to the following FedEx Memphis contacts:
>
> Bryan Wright, MD IT Sourcing
> Chris Bolen, Jet Fuel purchaser
> Reynard Rudolph, energy services
>
> They want to sell---broadband services, jet fuel and electricity